﻿/* Remove Telligent's background strips for header and content. */
@font-face {
    font-family: MetricMedium;
    src: url(https://community.progress.com/cfs-filesystemfile/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/MetricWeb_2D00_Medium.woff);
}
@font-face {
    font-family: MetricLight;
    src: url(https://community.progress.com/cfs-filesystemfile/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/MetricWeb_2D00_Light.woff);
}
html,
.header-fragments-header,
.content-fragment-page,
.content-fragment-page .layout,
.content-fragment-page .layout-header {
    background: none;
}

.content-fragment {
    margin-bottom: 10px !important;
}

.content-fragment.no-wrapper-with-spacing.with-header {
    border-bottom: solid 1px #BEBEBE;
    padding-bottom: 10px;
}
.content-fragment-footer { clear: both;}

/* Remove line-height: normal; from anchor tags. */
a {
    line-height: inherit;
}

/* Remove bold and underline from links. */
a:link, a:visited, a:active, a:hover {
    font-weight: normal;
    text-decoration: none;
}

/* Update Header/Footer css image locations. */
.global-search button, .global-search input[type=submit] {
    background: url('/cfs-filesystemfile.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/search_2D00_light_2D00_gray.png') 0 0 no-repeat;
}

table {
  border-collapse: separate;
}

header.main .dropper3:hover .locations {
    overflow: visible;
}

/* Remove extra spacing from top and bottom of the footer. */
.footer-fragments-header, .footer-fragments-footer {
    margin: 0px auto 0px auto;
    border-top: none;
}

/* Remove extra spacing from left and right of the footer. */
.footer-fragments {
    padding: 0px;
}

/* Remove 'overflow: hidden' so that header dropdowns overflow properly. */
.header-fragments {
    overflow-x: visible;
}
.user-defined-markup {
    overflow: visible;
}

/* Remove last divider from footer items. (IE8 fix) */
footer.main li a.footer-noborder {
    border-right: none;
}

/* Remove dotted line dividers from Group - List widget. */
.content-fragment.group-list .content-item.simple {
    border-bottom: none;
}

/* Allow header and footer to span across the entire page,
   ignoring the site's width/max-width setting. */
.footer-fragments,
.footer-fragments .layout,
.header-fragments .layout {
    width: 100% !important;
    max-width: none !important;
}

/* Remove underlines from Telligent headers. */
.user-defined-markup h2,
.user-defined-markup h3,
.user-defined-markup h4 {
    border-bottom: none;
}

/* Right sidebar */
.layout-content.content-left-sidebar-right .layout-region.right-sidebar,
.layout-content.header-top-content-left-sidebar-right .layout-region.right-sidebar {
    padding-left: 40px;
    padding-right: 10px;
    width: 200px;   
}
.content-fragment.with-header .content-fragment-header div {
    font-family: "MetricMedium", helvetica, san-serif;
    font-size: 18px;
    color: #373A3E;
    text-transform: uppercase;
    border: none;
    font-weight: normal;
}

.breadcrumb-list {
    font-size: 14px;
    padding: 10px 0 0 0;
}
.breadcrumb-list a {
    text-decoration: underline;
}

/* Fix for Forum - Thread widget where the avatar is too small. */
.content-fragment.thread .full-post .post-author .avatar img {
    max-height: 32px;
    max-width: 32px;
}

/* Fix for Forum - Thread List widget where the 'Replies' column is being cut off. */
.content-fragment.thread-list .table-header-column.total-replies-sort {
    width: auto;
}

/* Css fix to resize the widget of the main nav after removing the Community dropdown. */
#myslidemenu {
    width: 80.66667%;
}
ul.main > li {
    width: 25%;
}

/* Fix for Forum – Thread List widget where long author username causes overflow onto the date. */
.content-fragment.thread-list .post-status .abbreviated-post .post-attributes {
    height: auto;
}

/* 	
/******************************/
.content-fragment .progress-group-banner { position: relative; padding: 0; }
.content-fragment.progress-group-banner .group-banner-info { height:175px; width:100%;border-bottom: solid 1px #BEBEBE; padding: 0 0 37px 0;}
.content-fragment.progress-group-banner .content-fragment-content { background-color: transparent; }
.content-fragment.progress-group-banner .group-name { margin: 0; padding: 26px 0 0 18px; font-size: 36px; letter-spacing: -1.25px; }
.content-fragment.progress-group-banner .group-description { margin: 0; padding: 0 0 1em 18px; color: #666; }
.content-fragment.progress-group-banner .group-description p { margin: 0; }
.content-fragment.progress-group-banner .group-banner-actions { position:absolute; top:140px; }
.content-fragment.progress-group-banner .group-banner-footer { clear: both; }
	
	/* $Group Banner
/******************************/
.content-fragment.progress-group-banner .content-fragment-content { border: none; padding-left: 8px; height:180px; padding-bottom:40px;}
.content-fragment.progress-group-banner .navigation-list {  }
.content-fragment.progress-group-banner .navigation-item { position: relative; font-weight: normal; padding: 5px 5px 5px 0px; text-align: left; margin: 0; } /* border-bottom: 1px dotted #ccc;*/
.content-fragment.progress-group-banner .navigation-item .email-digest-subscription { width: 192px; }
.content-fragment.progress-group-banner .navigation-item.last { border-bottom: 0 none; }
.content-fragment.progress-group-banner .navigation-list li.navigation-item:first-child { padding-top: 16px; padding-top: 16px; position: relative; right: 32px;}/* To fix GroupBanner JoinGroup right 14px changed */
.content-fragment.progress-group-banner .message.loading { padding: 0 5px 5px 22px; color: #999; font-size: 12px; background: Transparent url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/spinner.gif') no-repeat scroll left top; }
.content-fragment.progress-group-banner .navigation-item .internal-link { position: relative; padding: 0 0 0 10px; line-height: 16px; margin: 0; display: inline-block;display: block;text-align: center; }
.content-fragment.progress-group-banner .navigation-item .internal-link span {position: absolute; width: 16px; height: 16px; left: 0; top: -3px; } /*background: url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icons16x16.png') no-repeat;*/
.content-fragment.progress-group-banner .navigation-item .internal-link.join-group span { background-position: -96px -80px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.request-join-group span { background-position: -96px -80px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.leave-group span { background-position: -96px -48px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.favorite-on span { background-position: -32px 0; }
.content-fragment.progress-group-banner .navigation-item .internal-link.favorite-off span { background-position: -32px -16px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.rss span { background-position: -64px 0; }
.content-fragment.progress-group-banner .email-digest-subscription { padding-top: 5px; padding-bottom: 5px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.favorite-on, .content-fragment.progress-group-banner .navigation-item .internal-link { font-weight: normal; }
.content-fragment.progress-group-banner .navigation-item .internal-link.join-group, .content-fragment.progress-group-banner .navigation-item .internal-link.request-join-group span { text-transform: uppercase; padding:10px; background-color:#1A5E92; color:#FFFFFF;-webkit-border-radius: 7px;border-radius: 7px; }
.content-fragment.progress-group-banner .navigation-item .internal-link.leave-group{ text-transform: uppercase; padding:10px; background-color:#1A5E92; color:#FFFFFF;-webkit-border-radius: 7px;border-radius: 7px;}

.content-fragment.progress-group-banner { position: relative; min-height: 115px; }
.content-fragment.progress-group-banner .group-name { margin: 0; padding: 0px 240px 0 180px; font-size: 32px; letter-spacing: -1.25px; }
.content-fragment.progress-group-banner .group-name-customers { margin: 0; padding: 0px 240px 0 180px; font-size: 32px; letter-spacing: -1.25px; color: #649B3E; }
.content-fragment.progress-group-banner .group-name-users { margin: 0; padding: 0px 240px 0 180px; font-size: 32px; letter-spacing: -1.25px; color: #F3761A; }
.content-fragment.progress-group-banner .group-description { margin: 0;padding-left: 180px;  }
.content-fragment.progress-group-banner .group-avatar { display: inline; position: absolute; left: 2px; top: 0px;width: 160px; padding: 2px;  display: table; } /*max-width: 76px; max-height: 70px; border: solid 1px #ccc;*/
.content-fragment.progress-group-banner .group-avatar img { border-width: 0; position: relative; right:12px;}
.content-fragment.progress-group-banner .internal-link.view-group {display: table-cell; vertical-align: middle;}
.content-fragment.progress-group-banner .group-avatar .internal-link.edit-group { display: none; }

.content-fragment.progress-group-banner .navigation-addpost { font-size: 14px; position:absolute; bottom: 0px; list-style:none outside none; right:0px; }
.content-fragment.progress-group-banner .navigation-item .add-post{text-transform: uppercase; padding:10px; background-color:#1A5E92; color:#FFFFFF;-webkit-border-radius: 7px;border-radius: 7px;}

/* $Group Application Links
/******************************/
.content-fragment.progress-group-application-navigation { }
    .content-fragment.progress-group-application-navigation .navigation-list { list-style-type: none; margin: 0; height: 141px; padding: 0; position: relative;overflow: hidden; }
        .content-fragment.progress-group-application-navigation .navigation-list li {width:138px; height: 138px; float: left; margin: 0 0 0 5px; padding: 0; display: block;  text-align:center;-webkit-box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, .3);box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, .3);border-top: solid 1px rgba(0, 0, 0, .1); }
            .content-fragment.progress-group-application-navigation .navigation-list li:first-child { margin-left: 1px; }
            .content-fragment.progress-group-application-navigation .navigation-list li.selected {-webkit-box-shadow: none;box-shadow: none; }
        .content-fragment.progress-group-application-navigation .navigation-list a { display: block;width: 100%;height: 100%; background: url("https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/ps_5F00_community_5F00_sprits.png") no-repeat transparent;}

    .content-fragment.progress-group-application-navigation .navigation-item-home a { background-position: -20px -440px; }
    .content-fragment.progress-group-application-navigation .navigation-item-home.selected a{background-position: -20px -600px; }
    .content-fragment.progress-group-application-navigation .navigation-item-blog a,
    .content-fragment.progress-group-application-navigation .navigation-item-blogs a { background-position: -509px -440px; }
    .content-fragment.progress-group-application-navigation .navigation-item-blog.selected a,
    .content-fragment.progress-group-application-navigation .navigation-item-blogs.selected a { background-position: -509px -600px;}
    .content-fragment.progress-group-application-navigation .navigation-item-forum a,
    .content-fragment.progress-group-application-navigation .navigation-item-forums a {background-position: -183px -440px; }
    .content-fragment.progress-group-application-navigation .navigation-item-forum.selected a,
    .content-fragment.progress-group-application-navigation .navigation-item-forums.selected a{background-position: -183px -600px;}
    .content-fragment.progress-group-application-navigation .navigation-item-files a{background-position: -672px -440px; }
    .content-fragment.progress-group-application-navigation .navigation-item-files.selected a{background-position: -672px -600px; }
    .content-fragment.progress-group-application-navigation .navigation-item-wiki a,
    .content-fragment.progress-group-application-navigation .navigation-item-wikis a{background-position: -346px -440px;}
    .content-fragment.progress-group-application-navigation .navigation-item-wiki.selected a,
    .content-fragment.progress-group-application-navigation .navigation-item-wikis.selected a{background-position: -346px -600px;}

        .content-fragment.progress-group-application-navigation .navigation-item a { display: block; font-weight: normal;  height: 27px; line-height: 25px; font-size: 12px; padding: 23px 16px 0 10px; color: #FFFFFF; } /*background: url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/application_2D00_tabs.gif') no-repeat right -58px;*/
    .content-fragment.progress-group-application-navigation .navigation-item.selected { background-position: left -29px; background-color: #1A5E92; }
        .content-fragment.progress-group-application-navigation .navigation-item.selected a { background-position: right -87px; color: #A8D9FF; font-weight: bold; }

    .content-fragment.progress-group-application-navigation .navigation-item.add-post { background: Transparent; }
    .content-fragment.progress-group-application-navigation .internal-link.add-post { position: absolute; right: 50px; top: -8px; background: url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/group_2D00_addpost_2D00_button.gif') no-repeat right -26px; height: 26px; color: #fff; font-size: 10px; padding: 3px 56px 0; font-weight: bold; font-size: 12px; line-height: 19px; z-index: 1; }
        .content-fragment.progress-group-application-navigation .internal-link.add-post span { background: url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/group_2D00_addpost_2D00_button.gif') no-repeat left top; display: block; position: absolute; left: 0; top: 0; width: 38px; height: 26px; }

    .menu.progress-group-application-navigation-content { width: 200px; background-color: #f6f6f6; border: 1px solid #e1e1e1; border-bottom: none; padding: 0px; color: #666; }
        .menu.progress-group-application-navigation-content a { color: #0d5b97; margin-top: 5px; margin-bottom: 5px; }
        .menu.progress-group-application-navigation-content .navigation-item { border-top: 1px solid #fff; border-bottom: 1px solid #e1e1e1; padding-left: 5px; }
        .menu.progress-group-application-navigation-content .navigation-item.first { border-top: none; }
        .menu.progress-group-application-navigation-content .navigation-item a { color: #0d5b97; text-align: left; display: block; }
        .menu.progress-group-application-navigation-content .internal-link.add-post { position: relative; display: inline-block; text-align: left; padding-left: 16px; padding-right: 5px; }
        .menu.progress-group-application-navigation-content .internal-link.add-post span { position: absolute; left: 0px; top: 0; width: 10px; height: 12px; }
            .menu.progress-group-application-navigation-content .internal-link.add-post.forum span { background: transparent url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_sprite.gif') no-repeat 0 -1191px; }
            .menu.progress-group-application-navigation-content .internal-link.add-post.weblog span { background: transparent url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_sprite.gif') no-repeat 0 -1232px; }
            .menu.progress-group-application-navigation-content .internal-link.add-post.wiki span { background: transparent url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_sprite.gif') no-repeat 0 -1271px; }
            .menu.progress-group-application-navigation-content .internal-link.add-post.media span { background: transparent url('https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_sprite.gif') no-repeat 0 -1110px; }


/*Progress Login and create widget*/
.content-fragment.progress-login-and-create-user .content-fragment-content {
    overflow: auto;
}

.content-fragment.progress-login-and-create-user {
    font-family: Arial,Helvetica,sans-serif;
}

.content-fragment.progress-login-and-create-user fieldset.login, .content-fragment.progress-login-and-create-user fieldset.collect-email, 
.content-fragment.progress-login-and-create-user fieldset.link-accounts {
    display: block;
    margin-left: 1px;
    min-height: 200px;
    position: relative;
    top: -45px;
}

.content-fragment.progress-login-and-create-user fieldset .field-list-description {
    border: 0 none;
    height: 0;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 0;
}
.content-fragment.progress-login-and-create-user fieldset.field-list-description {
    color: #000000;
    display: inline;
    overflow: auto;
    white-space: normal;
}

.content-fragment.progress-login-and-create-user fieldset.field-list-description span {
    float: left;
    font-weight: bold;
    position: relative;
}

.content-fragment.progress-login-and-create-user fieldset.login .field-list-description span {
    top: 35px;
	font-weight:bold;
}
.content-fragment.progress-login-and-create-user fieldset.field-list-description span {
    font-size: 11pt;
    font-weight: bold;
    padding: 0 0 0 11px;
    width: 250px;
}
.content-fragment.progress-login-and-create-user fieldset {
    padding: 5px;
}

.content-fragment.progress-login-and-create-user fieldset ul.field-list {
    margin: 1px;
}
.content-fragment.progress-login-and-create-user fieldset.login ul {
    padding-top: 20px;
}
.content-fragment.progress-login-and-create-user fieldset ul {
    padding-top: 15px;
}
.content-fragment.progress-login-and-create-user ul.field-list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.content-fragment.progress-login-and-create-user .field-item .internal-link.submit-button {
    margin: 0px 13px 5px;
	float:left; 
	
}
.content-fragment.progress-login-and-create-user .internal-link.submit-button {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll right -66px Transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -2px;
    padding: 0 12px 0 0;
    position: relative;
    z-index: 3;
}
.content-fragment.progress-login-and-create-user a:link, 
.content-fragment.progress-login-and-create-user a:visited, 
.content-fragment.progress-login-and-create-user a:active {
    color: #0D5B97;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
	float:right;
	padding: 0 38px 0 0;
}

.content-fragment.progress-login-and-create-user .internal-link.submit-button span {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
    display: inline-block;
    height: 22px;
    left: -12px;
    position: absolute;
    width: 12px;
}

.content-fragment.progress-login-and-create-user .login-alternative {
    clear: both;
    width: 200px;
}

.content-fragment.progress-login-and-create-user .login-alternative a:link,
.content-fragment.progress-login-and-create-user .login-alternative a:visited,
.content-fragment.progress-login-and-create-user .login-alternative a:active {
	color: #0D5B97;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
	padding: 0 38px 0 0;
}

.content-fragment.progress-user .progress-useravatar-container {
    background-color: #EDEDED;
    border: 1px solid #A0A0A0;
    /*height: 150px; */
    max-height: 300px;
    min-height: 74px;
    position: relative;
    width: 170px;
}

.content-fragment.progress-login-and-create-user .progress-user-avatar {
    height: 60px;
    position: absolute;
}

.content-fragment.progress-login-and-create-user .progress-user-displayname {
    left: 43px;
    line-height: 18px;
    padding: 0 0 0;
    position: absolute;
    right: 24px;
    top: 11px;
    width: 100px;
}

.content-fragment.progress-login-and-create-user .progress-user-displayname a:link,
.content-fragment.progress-login-and-create-user .progress-user-displayname a:visited,
.content-fragment.progress-login-and-create-user .progress-user-displayname a:active{
	color: #0D5B97;
    display: block;
    font-weight: bold;
    outline: medium none;
}    

.content-fragment.progress-login-and-create-user .progress-user-more-options {
    line-height: 18px;
    margin: 0 0 0 88px;
    padding: 15px 0 0 51px;
    position: absolute;
    top: 15px;
}

.content-fragment.progress-login-and-create-user .progress-user-memberinfo {
	font-family: Arial;
    font-size: 10px;
    padding: 0 0 0 10px;
    position: absolute;
    top: 53px;
    width: 150px;
}

.content-fragment.progress-login-and-create-user .progress-user-options {
	position: absolute;
    top: 66px;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-options {
	font-size: 10px;
    list-style: none outside none;
	padding: 0 0 0 10px;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-options .user-option1 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-options .user-option2 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-options .user-option3 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-options .user-option4 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-logout {
    list-style: none outside none;
	padding: 7px 31px 0 0;
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-logout .logout {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline
	 
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-logout .internal-link.submit-button {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll right -66px Transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    left: 16px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -2px;
    padding: 0 26px 0 13px;
    position: relative;
    text-align: center;
    z-index: 3;
	
}

.content-fragment.progress-login-and-create-user .progress-user-options .field-set-user-logout .internal-link.submit-button span {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
    display: inline-block;
    height: 22px;
    left: -12px;
    position: absolute;
    width: 12px;
} 

/*progress - login simple*/

.content-fragment.progress-login-simple .content-fragment-content {
    overflow: auto;
}

.content-fragment.progress-login-simple {
    font-family: Arial,Helvetica,sans-serif;
    height: 115px;
    background-color: #F2F2F2;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
}

.content-fragment.progress-login-simple fieldset.login, .content-fragment.progress-login-simple fieldset.collect-email, 
.content-fragment.progress-login-simple fieldset.link-accounts {
    display: block;
    margin-left: 1px;
    position: relative;
    top: -45px;
}

.content-fragment.progress-login-simple fieldset .field-list-description {
    border: 0 none;
    height: 0;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 0;
}

.content-fragment.progress-login-simple fieldset.field-list-description {
    color: #000000;
    display: inline;
    overflow: auto;
    white-space: normal;
}

.content-fragment.progress-login-simple fieldset.field-list-description span {
    float: left;
    font-weight: bold;
    position: relative;
}

.content-fragment.progress-login-simple fieldset.login .field-list-description span {
    top: 35px;
	font-weight:bold;
    color: #1A5E92;
}

.content-fragment.progress-login-simple fieldset.login .field-list-description span h4
{
    font-size: 16px;
    font-weight: normal;
    margin: 0 3px 14px 8px;
    text-transform: uppercase;
    line-height:18px;
}

.content-fragment.progress-login-simple fieldset.field-list-description span {
    font-size: 11pt;
    font-weight: bold;
    padding: 0 0 0 11px;
    width: 250px;
}
.content-fragment.progress-login-simple fieldset {
    padding: 5px;
}

.content-fragment.progress-login-simple fieldset ul.field-list {
    margin: 1px;
}
.content-fragment.progress-login-simple fieldset.login ul {
    padding-top: 20px;
}

.content-fragment.progress-login-simple fieldset.login ul li {
    margin: 0 6px;
}


.content-fragment.progress-login-simple fieldset ul {
    padding-top: 15px;
}
.content-fragment.progress-login-simple ul.field-list {
    clear: both;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.content-fragment.progress-login-simple .field-item .internal-link.submit-button {
    margin: 0px 13px 5px;
	float:left; 
	
}
.content-fragment.progress-login-simple .internal-link.submit-button {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll right -66px Transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -2px;
    padding: 0 12px 0 0;
    position: relative;
    z-index: 3;
}
.content-fragment.progress-login-simple a:link, 
.content-fragment.progress-login-simple a:visited, 
.content-fragment.progress-login-simple a:active {
    color: #0D5B97;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
	float:right;
	padding: 0 38px 0 0;
}

.content-fragment.progress-login-simple .internal-link.submit-button span {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
    display: inline-block;
    height: 22px;
    left: -12px;
    position: absolute;
    width: 12px;
}

.content-fragment.progress-login-simple .login-alternative {
    clear: both;
    width: 200px;
}

.content-fragment.progress-login-simple .login-alternative a:link,
.content-fragment.progress-login-simple .login-alternative a:visited,
.content-fragment.progress-login-simple .login-alternative a:active {
	color: #0D5B97;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
	padding: 0 38px 0 0;
}

.content-fragment.progress-user .progress-useravatar-container {
    background-color: #EDEDED;
    border: 1px solid #A0A0A0;
    /*height: 150px; */
    max-height: 300px;
    min-height: 74px;
    position: relative;
    width: 170px;
}

.content-fragment.progress-login-simple .progress-user-avatar {
    height: 60px;
    position: absolute;
}

.content-fragment.progress-login-simple .progress-user-displayname {
    left: 43px;
    line-height: 18px;
    padding: 0 0 0;
    position: absolute;
    right: 24px;
    top: 11px;
    width: 100px;
}

.content-fragment.progress-login-simple .progress-user-displayname a:link,
.content-fragment.progress-login-simple .progress-user-displayname a:visited,
.content-fragment.progress-login-simple .progress-user-displayname a:active{
	color: #0D5B97;
    display: block;
    font-weight: bold;
    outline: medium none;
}    

.content-fragment.progress-login-simple .progress-user-more-options {
    line-height: 18px;
    margin: 0 0 0 88px;
    padding: 15px 0 0 51px;
    position: absolute;
    top: 15px;
}

.content-fragment.progress-login-simple .progress-user-memberinfo {
	font-family: Arial;
    font-size: 10px;
    padding: 0 0 0 10px;
    position: absolute;
    top: 53px;
    width: 150px;
}

.content-fragment.progress-login-simple .progress-user-options {
	position: absolute;
    top: 66px;
	/*display:none; */
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-options {
	font-size: 10px;
    list-style: none outside none;
	padding: 0 0 0 10px;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-options .user-option1 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-options .user-option2 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-options .user-option3 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-options .user-option4 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-logout {
	
    list-style: none outside none;
	padding: 7px 31px 0 0;
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-logout .logout {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline
	 
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-logout .internal-link.submit-button {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll right -66px Transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    left: 16px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -2px;
    padding: 0 26px 0 13px;
    position: relative;
    text-align: center;
    z-index: 3;
	
}

.content-fragment.progress-login-simple .progress-user-options .field-set-user-logout .internal-link.submit-button span {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
    display: inline-block;
    height: 22px;
    left: -12px;
    position: absolute;
    width: 12px;
} 

/* progress - user details widget*/
.content-fragment.progress-user-details .progress-useravatar-container {
    background-color: #F2F2F2;
    height: 100px; 
    max-height: 300px;
    min-height: 74px;
    position: relative;
    padding: 15px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .3);
}

.content-fragment.progress-user-details .progress-user-avatar {
    float: left;
    margin-right: 5px;
    margin-bottom: 30px;
}
.content-fragment.progress-user-details .progress-user-badge
{
    float: left;
    margin: 0 5px 50px 0;
}
.content-fragment.progress-user-details .progress-user-displayname {
    padding: 0 0 0;
    float: left;
    margin-top: 0;
    line-height: 14px;
    width: 80px;
}

.content-fragment.progress-user-details .progress-user-displayname a:link,
.content-fragment.progress-user-details .progress-user-displayname a:visited,
.content-fragment.progress-user-details .progress-user-displayname a:active{
	color: #0D5B97;
    font-size: 14px;
    font-weight: normal;
    outline: medium none;
}    

.content-fragment.progress-user-details .progress-user-more-options {
    line-height: 18px;
    margin: 0 0 0 88px;
    padding: 15px 0 0 51px;
    position: absolute;
    top: 15px;
}

.content-fragment.progress-user-details .progress-user-memberinfo {
	font-size: 12px;
    padding-top: 5px;
    line-height: 16px;
    margin-bottom: 5px;
}

.content-fragment.progress-user-details .progress-user-options {
    position: absolute;
    left: 90px;
    bottom: 10px;
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options {
	font-size: 10px;
    list-style: none outside none;
	padding: 0;
    margin: 0;
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options li a {
    background: url("https://community.progress.com/cfs-file.ashx/__key/themefiles/s-7e987e474b714b01ba29b4336720c446-files/user_5F00_detail_5F00_sprites.png") no-repeat;
    height: 16px;
    width: 16px;
    display: inline-block;
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option1,
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option2,
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option3,
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option4 {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline;
	 padding: 0 2px 0 0;
}

.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option1 a {
    background-position: -63px -0px;
    width: 8px;
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option2 a {
    background-position: -20px -0px;   
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option3 a {
    background-position: -40px -0px;   
}
.content-fragment.progress-user-details .progress-user-options .field-set-user-options .user-option4 a {
    background-position: -0px -0px;   
}

.content-fragment.progress-user-details .progress-user-logout {
    position: absolute;
    bottom: 10px;
}

.content-fragment.progress-user-details .progress-user-options .field-set-user-logout .logout {
	 font-size: 10px;
	 list-style: none outside none;
	 display:inline
	 
}

.content-fragment.progress-user-details .progress-user-options .field-set-user-logout .internal-link.submit-button {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll right -66px Transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    left: 35px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -2px;
    padding: 0 26px 0 13px;
    position: absolute;
    text-align: center;
    top: 59px;
    z-index: 3;
	
}

.content-fragment.progress-user-details .progress-user-options .field-set-user-logout .internal-link.submit-button span {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/button_2D00_sprite.gif") no-repeat scroll 0 -44px transparent;
    display: inline-block;
    height: 22px;
    left: -12px;
    position: absolute;
    width: 12px;
}

/* Progress - Site Search */
.content-fragment.progress-site-search { padding: 10px 0;border-bottom: solid 1px #BEBEBE; }
.layout-region.right-sidebar .content-fragment.progress-site-search { padding: 10px 0;}
.content-fragment.progress-site-search .content-fragment-content{ background: #CCD6E3; padding: 10px; }
    .content-fragment.progress-site-search .content-fragment-content .search-label { color: #373A3E;font-size: 16px;text-transform: uppercase;font-weight: bold;padding: 0 10px 0 0; }
        .layout-region.right-sidebar .content-fragment.progress-site-search .content-fragment-content .search-label { display: none;}
    .content-fragment.progress-site-search .content-fragment-content .search-input input {border: solid 1px #aaa;padding: 5px; -webkit-border-radius: 3px;border-radius: 3px;width: 365px; }
        .content-fragment.progress-site-search .content-fragment-content .search-input input.watermark-text { color: #999; }
        .layout-region.right-sidebar .content-fragment.progress-site-search .content-fragment-content .search-input input { width: 120px;}
		.layout-region.right-sidebar .content-fragment.progress-site-search .content-fragment-content .search-button{	position:relative\9;display:inline-block\9;height:25px\9;top:-19px\9;}
    .content-fragment.progress-site-search .content-fragment-content .search-button a { text-transform: uppercase; padding: 4px 10px; background-color: #d94819; color: #FFFFFF; webkit-border-radius: 7px; border-radius: 7px;display: inline-block;-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, .35);box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, .35); }
        .layout-region.right-sidebar .content-fragment.progress-site-search .content-fragment-content .search-button a { text-indent: -9999px;font-size: 0px;line-height: 40px;width: 28px;height: 28px;padding: 0;background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/ps_5F00_community_5F00_sprits.png") no-repeat scroll -20px -201px transparent; -webkit-box-shadow: none; box-shadow: none; }
    
 
 /* Event Calendar*/
.content-fragment.event-list .content-list li.content-item {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/calendar_2D00_icon_2D00_sprite.gif") no-repeat scroll 0 -294px transparent;
    font-size: 12px;
    height: auto;
    margin: 0;
    position: relative;
    padding: 0 0 12px 19px;
}

.content-fragment.event-list .content-list h3
{
    font-size: 14px;
    font-weight: bold;
    margin:1px 0 0;
}

/*Site Search Results list*/
.content-fragment.search-result-list .search-query .sort select {
    border: 0 none;
    font-size: 11px;
    padding: 0 0 4px;
}

.content-fragment.search-result-list .search-query .rss a {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/icon_2D00_rss.png") no-repeat scroll left top transparent;
    float: left;
    height: 20px;
    margin: 5px 0 0;
    padding: 1px 0 0;
    text-indent: -3000em;
    width: 16px;
}

/* align search results with community search results */
.content-fragment.progress-salesforcesearch, .content-fragment.progress-coveosearch { margin-left: 206px;}


/* Progress - TopContributors */
.contrib-list { margin: 0;padding: 0; }
    .contrib-list .contrib-list-item { clear: both;list-style: none;margin: 0;padding: 0; }
        .contrib-list .contrib-list-item .avatar { float: left;margin: 0 5px 0 0; }
        .contrib-list .contrib-list-item .badge { float: left;margin: 0 5px 0 0; }
        .contrib-list .contrib-list-item .user-name { float: left;padding: 0;position: relative;line-height: 16px;width: 110px;}

.contrib-list-footer { clear: both;border-bottom: 1px #BEBEBE; }

/* Progress - Group Stats */
.group-stats { border: solid 1px #BEBEBE;border-left: none;border-right: none;padding: 15px 0;}
    .group-stats .group-stats-list { list-style: none;margin: 0;padding: 0;display: table;width: 100%;table-layout: fixed; }    
        .group-stats .group-stats-list .group-stats-item {list-style: none;margin: 0 22px 0 0;padding: 25px 0;display:table-cell;text-align: center;border-left: solid 1px #E6E6E6; }
        .group-stats .group-stats-list .group-stats-item:first-child { border: none;}

.group-stats .stat-value { color: #1C5E92;font-size: 24px;line-height: 24px;}
.group-stats .stat-label { color: #686868;text-transform: uppercase;line-height: 24px;}
.group-stats .desc-label { font-size: 11px;text-align: right; }
/*ideas */
.content-fragment.idea-list .filter .status-filter {
    border: 1px solid #CCCCCC;
    color: #666666;
    float: right;
    font-size: 11px;
    margin-right: 12px;
    margin-top: 13px;
    padding: 0;
}

/*User Avatar Profile Page*/
.user-banner .user-avatar .edit-avatar {
    background: url("/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/blue_5F00_pencil_5F00_small.png") no-repeat scroll left center Transparent;
    bottom: -14px;
    font-size: 9px;
    height: 9px;
    left: 0;
    margin: 2px 2px 0 0;
    padding: 0 0 0 11px;
    position: absolute;
    width: 85px;
}

.content-fragment.user-banner .user-banner {
    min-height: 115px;
    padding: 0 0 5px;
    position: relative;
}
.content-fragment.user-profile-group-content-fragment .field-item.date-type .field-item-input input {
    width: 86%;
}

/* Progress - GroupListBanner */
.group-banner-list { list-style: none;margin: 0;padding: 0;}
    .group-banner-list .group-banner-item { list-style: none;margin: 0 0 0 21px;padding: 0;width: 218px;height: 220px; display:inline-block; background: url("https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/ps_5F00_community_5F00_sprits.png") no-repeat;text-indent: -9999px;font-size: 0px;line-height: 0px;}
        .group-banner-list .group-banner-item:first-child { margin: 0; }
        .group-banner-list .group-banner-item a { display: block;width: 100%;height: 100%;line-height: 220px;text-align: center;}
    .group-banner-list .group-banner-item.businessusers { background-position: -18px -854px; }
    .group-banner-list .group-banner-item.technicalusers { background-position: -265px -854px; }
    .group-banner-list .group-banner-item.partners { background-position: -513px -854px; }

/* Follow Us */
.follow { display: block;float: left; width: 34px;height: 34px;text-indent: -9999px;font-size: 0px;line-height: 0px; background: url("https://community.progress.com/cfs-filesystemfile.ashx/__key/themefiles/s-fd-7e987e474b714b01ba29b4336720c446-files/ps_5F00_community_5F00_sprits.png") no-repeat;margin-left: 5px;}
    .follow:first-child { margin-left: 0; }
    .follow.facebook { background-position: -20px -50px; }
        .follow.facebook:hover { background-position: -20px -90px; }
    .follow.twitter { background-position: -60px -50px; }
        .follow.twitter:hover { background-position: -60px -90px; }
    .follow.google { background-position: -100px -50px; }
        .follow.google:hover { background-position: -100px -90px; }
    .follow.youtube { background-position: -140px -50px; }
        .follow.youtube:hover { background-position: -140px -90px; }
    .follow.linkedin { background-position: -180px -50px; }
        .follow.linkedin:hover { background-position: -180px -90px; }

/* User hover */
.user-info-popup-content .member-since {margin-left: 20px; font-size: 11px;line-height: 11px; }
.content-fragment.thread .full-post .post-author .user-name { min-height: 14px; height: auto; }

/* Corrects issue with the browse forum columns not lining up correctly */
.content-fragment.browse-forums .table-column.post-date { float:none !important; }
.content-fragment.browse-forums .table-header-column.post-date { float:none !important; }

/* Fix issues with columns in progress.css */
.table-column:last-child,
.table-header-column:last-child {
    float: none !important;
}

/* Fix for search results jumping issue */
.search-results .abbreviated-post .details {
display:none;}

/* Search dropdown styles */
.menu.search-content a {
    font-weight: normal;
}
.menu.search-content a:hover {
    background: #ff4e00;
    color: #fff;
    text-decoration: none;    
}
.post-moderate .ui-moderate a{
	display:block !important;
	position:absolute !important;
	left:-30px !important;
}
.full-post:hover .post-moderate .ui-moderate a,
.full-post .post-moderate .ui-moderate a.open{
left:-30px !important;
}
.loginbutton a,.internal-link-register{
background-color: #d94819 !important;
}
.login-member,.login-header{
font-family:"MetricMedium" !important; 
color:#373A3E !important;
}
.product-card H3{
    background:#43a700 !important;    
}
.product-card H3 A{
    text-shadow:none !important;
}